TD
{
    FONT-SIZE: 10pt;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}

TD.listHeading
{
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bold;
    COLOR: #FFFFFF;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #7777AA
}


TD.formItem
{
    FONT-SIZE: 10pt;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #e0e0e0
}



INPUT.grey
{
    BORDER-RIGHT: #888888 1px solid;
    BORDER-TOP: #888888 1px solid;
    FONT-SIZE: 10pt;
    BORDER-LEFT: #888888 1px solid;
    COLOR: #000000;
    BORDER-BOTTOM: #888888 1px solid;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #ffffff;
    TEXT-DECORATION: none
}
